.l-interview {
  display: flex;
  flex-wrap: wrap;
  gap: 12px;
  padding: 40px 0;
}
.l-interview__item {
  position: relative;
  width: 24%;
  padding: 10px;
  border: outset 2px;
  border-radius: 10px;
}
.l-interview__fig {
  margin: 0;
  width: 100%;
  max-width: 230px;
  aspect-ratio: 3 / 2;
  overflow: hidden;
  background-color: #eee;
  img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center;
  }
}
.l-interview__link {
  display: block;
  width: 100%;
  height: 100%;
  border-radius: 10px;
  position: absolute;
  top: 0;
  left: 0;
  transition: background-color .3s 0s ease;
  &:link, &:visited {
    background-color: transparent;
  }
  &:hover {
    background-color: rgba(255,255,255,.8);
  }
}
.l-interview__client, .l-interview__genre, .l-interview__title {
  font-size: .875em;
  text-align: center;
}
.l-interview__client, .l-interview__genre {
  font-weight: 700;
}
.l-interview__genre {
  color: var(--main-color);
}

.l-csCover__text, .l-csCover__catch {
  text-align: center;
  font-weight: 700;
  color: var(--main-color);
}
.l-csCover__text {
  font-size: 20px;
}
.l-csCover__catch {
  font-size: 34px;
}
.l-pageHeader__button {
  display: flex;
  justify-content: center;
}
.l-pageHeader__link {
  display: inline-block;
  min-width: 300px;
  padding: 12.5px 20px;
  color: #fff;
  background:#b4965a;
  text-align: center;
  text-decoration: none;
  transition: opacity .3s 0s ease;
  &:link, &:visited {
    color: #fff;
  }
  &:hover {
    opacity: .5;
  }
}

.l-content8 {
  padding: 40px 0;
  background-image: url(../images/bg_chunichi-image.png);
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  position: relative;
  &::before {
    content: "";
    display: block;
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    background-color: #EBEFF3;
    opacity: .8;
  }
  .l-inner {
    position: relative;
    z-index: 1;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
  }
}
.btn-dwnld {
  display: inline-block;
  max-width: 350px;
  padding: .75em 4em;
  font-size: 1.25em;
  color: #fff;
  background-color: var(--sub-color);
  text-decoration: none;
  &:link, &:visited {
    color: #fff;
  }
  &:hover {
    opacity: .6;
  }
  &:after {
    content: "\f105";
    font-family: FontAwesome;
    margin-left: 10px;
  }
}
.l-content9 {
  padding: 40px 0;
}
